MONEY SERVICES BUSINESS - Bug #7536

Demo server --> Post Licensee --> MSB --> FORM 2 PART A--> After saving Selected country values

get reset to "Select your country”
09/08/2023 04:49 PM - Mohd Irfan

Status: Closed Start date: 09/08/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

After saving Selected country values get reset to "Select your country"

See attached screenshot/Screen record:

https://www.loom.com/share/4fbebd9b0ab14d72b654bf0410ef6425?sid=2ce1c058-ff6f-43c0-a95¢c-c5ded3d4db5a
History

#1 - 09/11/2023 06:09 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/12/2023 03:50 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/16/2023 06:35 PM - Mohd Irfan

- Status changed from Resolved to Closed
